Archive: Posts Tagged ‘Applications Used’

Microsoft Application Virtualization Dashboard Beta available for Appv 4.5 and 4.6 !!!

Commentaires fermés mars 21st, 2010

Hi,

Microsoft Application Virtualization Dashboard Beta is available for Appv 4.5 and 4.6!!!

What’s Microsoft Application Virtualization Dashboard Beta:

The Application Virtualization (App-V) Dashboard helps customers monitor virtualized software applications with a graphical display that makes it easy to stay on top of application usage, health, and compliance. Using the Dashboard’s built-in charts, gauges, and tables, customers can track any APP-V dataset in near-real time.

Benefits of the dashboard include:

  • Actionable information out of the box. The Dashboard comes with a wide range of valuable built-in reports, such as Top 5 Applications Used, Top 5 Users, Applications Never Used, Application Usage for a Specific User, System Utilization, and many more.
  • Near-real-time access to key information. The graphical Dashboard lets customers view any App-V dataset in near-real time.
  • Easy to build and configure. The Dashboard’s wizard-based tools let customers easily create new dashboards in minutes.
  • Easy to customize. The Dashboard can easily be customized to meet the needs of different departments and other groups. Any data set in the Microsoft Application Virtualization database can be presented on the Dashboard in chart, gauge, and table formats.
  • Flexible & interactive. Users can easily filter data and create ad hoc custom views. Filters allow users to quickly drill down from a high-level perspective to more specific data.

For download it’s on Connect.

App-V Dashboard Software Requirements:

Infrastructure Resource
Operating System
  • See requirements for Microsoft® Application Virtualization
Software
  • Application Virtualization (4.5 or 4.6)
  • Windows® SharePoint® Services 3.0 SP2
  • Note Microsoft Office SharePoint Server 2007 SP2 is supported as an alternative to Windows SharePoint Services 3.0.
Browser
  • Microsoft Internet Explorer® 7.0 or Internet Explorer 8.0.

(after response to questions site)